Package net.rubygrapefruit.platform.internal

# Class MutableTypeInfo

java.lang.Object
net.rubygrapefruit.platform.internal.MutableTypeInfo

All Implemented Interfaces:
  `NativeIntegration`

public class MutableTypeInfo extends Object implements NativeIntegration

## Constructor Summary

Constructors
Constructor
Description
`MutableTypeInfo()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MutableTypeInfo

public MutableTypeInfo()